0 Replies Latest reply: Feb 15, 2013 12:09 PM by McConnorson
McConnorson Level 1 Level 1 (0 points)

Anyone know why my ipad 1 is getting the error message "This app requires a Gyroscope"? I REALLY wanna play The World Ends With You, but it just tells me this app needs a gyro, I play Monkeyball on occasion, and that ALSO requires a gyro... what's wrong with my pad?


iPad, iOS 5.1.1